it-mure.jp.net

UbuntuのConexantモデム

以前はconexantモデム(HCFまたはHSF)用のlinuxantリリースドライバーでしたが、新しいカーネルでは、このサイトは新しいカーネルバージョン(2.6.31-17バージョン以降)ではリリースしません。 2.6.31-17(...、10.4、...)より新しいカーネルでUbuntuでconexantモデムを使用する方法?

Linuxant Ubuntuドライバー: http://www.linuxant.com/drivers/hsf/full/downloads-ubuntu-x86.php

2
Sajad Bahmani

自分でコンパイルするオプションがあります。 こちら を参照してください。

tarをダウンロードし、 インストール手順METHOD Cに従ってください。

あなたのコメントに従って、私はそれを構築してみることにしました。うまくいきました。これが私がしたことです:

  • 適切なArch用のtarをダウンロードして解凍します。
  • cdを新しいディレクトリに入れ、次に

    Sudo make debprecomp
    
  • すべてが機能していると仮定すると、現在の作業ディレクトリの上のディレクトリに.debファイルが存在するはずです。それをダブルクリックするだけでインストールされます。

その後は、残りのインストール手順に従ってください。

2
Oli

デルもこのドライバを提供しています。ずっと前から使っていました。

このページ を試すか、Dellサポートで同様のアイテムを探してください。

1
neuromancer